[setup]
;------------名称
AppTitle      =狂欢百货店：家族财富      
Ename         = ShopNSpreeFamilyFortune
;------------主EXE路径                 
AppName       =Shopnspree_Familyfortune.exe
SoftId        = 4827
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 下午 02:44:44 
RunNum        =14
isclose       =0
isDirRun      =0
webName=962
